<?php   

                if($colorTyp1->pattern==1) 
                { 
            	    if($_SESSION['userId']=="DP673184")
            	        include_once("testTheam.php"); 
            	    else
            	    include_once("theam1.php"); 
            	    
                }else if($colorTyp1->pattern==2) 
                {
                        include_once("theam2.php"); 
                }else if($colorTyp1->pattern==3) 
                {
                        include_once("theam3.php"); 
                }
                
?>